* {
	font-family: 'Open Sans', sans-serif;
}

html, body {
    height: 100%;
}

.navbar {
    width: 100%;
    background: rgba(255, 255, 255, 0.88);
}

#logo {
    width: 250px;
}

.nav-edt {
    float: right;
}

.navbar-toggler {
    border-color: #ddd;
    color: rgb(51, 51, 51);
    cursor: pointer;
    margin-top: 30px;    
    transition: background-color 0.3s;
}

.navbar-toggler:hover {
    background-color: #ddd;
}

.active a {
    color: #A3C83A;
}

.nav-link {
    font-size: 14px;
    font-weight: bold;
    color: #1b1a1a;
    text-transform: uppercase;
    padding-top: 30px;
    padding-bottom: 30px;
}

.nav-item {
    float:right;
}

.pre-slider {
    padding: 0;
    height: 60%;
    min-height: 300px;
    width: 100%;
    background: #ccc;
    margin-top: 125px;
}

.slider {
    width: 100%;
    height: 100%;
}

.slider-img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
}

.slider-1 {
    background-image: url(../img/slider/1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-2 {
    background-image: url(../img/slider/2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-3 {
    background-image: url(../img/slider/3.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-4 {
    background-image: url(../img/slider/4.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.slider-img h2 {
    background: #0d0d0d38;
    font-weight: bold;
    font-size: 35px;
    text-align: right;
    color: white;
    display: table;
    clear: both;
    float: right;
    margin: 1px;
    padding: 5px 10px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #000;
}

.telefone {
    text-shadow: 1px 1px 1px #000;
    font-size: 35px;
    text-align: right;
    color: white;
    display: table;
    clear: both;
    float: right;
    margin: 1px;
    padding: 0px 10px;
    text-transform: uppercase;
    background: #0d0d0d38;
    position: relative;
    top: -2px;
}

.caption {
    overflow: hidden;
}

#sociais {
    text-align: center;
    padding: 20px;
}

#sociais a {
    text-decoration: none;
}

#sociais .sociais {
    width: 20%;
    height: 100px;
    display: inline-block;
    margin: 0;

    -webkit-transition: -webkit-transform .15s linear;
    -moz-transition: -moz-transform .15s linear;
    -o-transition: -o-transform .15s linear;
    transition: transform .15s linear;
}

#sociais .sociais:hover {
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    transform: scale(1.03);
}

#sociais .facebook {
    background-image: url(../img/fb.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #3a5a96;
}

#sociais .instagram {
    background-image: url(../img/in.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #D84266;
}

#sociais .twitter {
    background-image: url(../img/tw.png);
    background-position: center;
    background-repeat: no-repeat;
    background-color: #1da1f2;
}

.tt {
    font-size: 28px;
    font-weight: 300;
    text-transform: uppercase;
    color: #444444;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}

.tt-bold {
    font-size: 28px;
    font-weight: bold;
    text-transform: uppercase;
    color: #444444;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 20px;
}


.bloco img {
    display: block;
    width: 65px;
    margin: auto;
}

.bloco h3 {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 25px;
    color: #444444;
    position: relative;
}

.bloco h3:after {
    content: '';
    width: 20px;
    height: 2px;
    background: #c8c8c8;
    position: absolute;
    bottom: -10px;
    right: 50%;
}

.bloco a:hover {
    text-decoration: none;
}

.bloco a:hover h3:after {
    background: #a3c83a;
}

.redes {
    width: 100%;
    min-height: 115px;
    background: #a3c83a;
    margin-top: 50px;
}

.redes p {
    color: white;
    font-size: 24px;
    font-weight: 300;
    margin-top: 45px;
    text-align: center;
    width: 100%;
}

.redes p a {
    color: #fff;
}

.texto {
    color: #969696;
    font-size: 14px;
}

#btn-enviar {
    margin-top: 10px;
    margin-bottom: 20px;
}

.footer {
    background: #31383d;
    padding-top: 40px;
    padding-bottom: 40px;
    color: #b2b2b2;
    font-size: 13px;
}

.erro-servico {
    font-weight: bold;
    text-align: center;
}

.atalho .atual {
    color: #828282;
    margin-left: 5px;
}

.atalho .separador {
    font-size: 12px;
    margin-left: 5px;
    color: #bbb;
}

.servicos-row {
    text-align: center;
}

.bloco {
    margin: auto;
}

.email-error {
    color: #f7e1e1;
    padding: 10px;
    background: #b76969;
    margin-bottom: 10px;
    text-align: center;
}

.email-success {
    color: #e3f7e7;
    padding: 10px;
    background: #36904a;
    margin-bottom: 10px;
    text-align: center;
}

.our-logo img {
    width: 150px;
    float: right;
    margin-top: 19px;
    opacity: 0.7;
}